/***
 * @file
 * VARIABLES - See theme Readme for more details.
 * ToDo: Change the values for these variables as they relate to your project.
 */

:root {
  /* Variables  */
  --text-base: #1F2021;
  --back-base: #F5F5F5;
  --alt-base: rgb(211, 236, 210);
  --viewport-desktop: 1440px;
  --viewport-tablet: 768px;
  --viewport-mobile: 360px;
  --viewport-desktop-large: 1920px;
  --container-max: 1312px;
  --container-max-laptop: 1272px;
  --container-max-desktop: 1312px;
  --container-max-desktop-large: 1688px;
  --container-max-desktop-xlarge: 2150px;
}
